#version 330 core

in VS_OUT {
	vec2 textureCoordinate;
	vec3 normal;
	vec3 fragmentPosition;
} fs_in;

uniform vec3 cameraPos;

out vec4 color;

void main() {
	vec3 norm = normalize(fs_in.normal);
	vec3 viewDir = normalize(cameraPos - fs_in.fragmentPosition);
	color = vec4(1.0);
}